Subject: Re: Server Push -> Cache Push?

From: Salvatore Loreto <[email-masked]>
Date: Sun, 2 Feb 2014 16:17:02 +0000

I agree with Adrian here

On Jan 30, 2014, at 5:22 PM, Adrian Cole <[email-masked]<mailto:[email-masked]>> wrote:

I have to admit cache push makes a hell of a lot more sense to the unaclimated than "server push is a server initiated request typically used to push resources into your cache"

I do see danger in type casting push for its first big use case, so ok with explaining above when inevitable questions arise on what server push is.

On Jan 29, 2014 4:00 PM, "Mark Nottingham" <[email-masked]<mailto:[email-masked]>> wrote:
I've noticed some confusion when I talk to people about server push, because it's not clear whether the server is being pushed to or from, and it doesn't make clear what's really happening.

What do people think about calling it "cache push" instead? To me, it gets to the heart of what's happening more clearly.

Cheers,

--
Mark Nottingham   http://www.mnot.net/